.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.880000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.857000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.743043;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.899000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.785000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.939941;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.924805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.735352;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.737305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1d;src:url(f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:0.940430;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.283848,0.000000,0.000000,-0.283848,0,0);-ms-transform:matrix(-0.283848,0.000000,0.000000,-0.283848,0,0);-webkit-transform:matrix(-0.283848,0.000000,0.000000,-0.283848,0,0);}
.m2{transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283848,-0.283848,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283848,0.283848,0.000000,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1c{letter-spacing:-0.156912px;}
.ls1e{letter-spacing:-0.134496px;}
.ls1d{letter-spacing:-0.089664px;}
.ls21{letter-spacing:-0.078456px;}
.ls1{letter-spacing:-0.072000px;}
.lsf{letter-spacing:-0.067248px;}
.ls17{letter-spacing:-0.056040px;}
.ls1a{letter-spacing:-0.044832px;}
.ls12{letter-spacing:-0.044088px;}
.ls15{letter-spacing:-0.033624px;}
.ls10{letter-spacing:-0.022416px;}
.ls8{letter-spacing:-0.021600px;}
.ls5{letter-spacing:-0.012024px;}
.lsd{letter-spacing:-0.011232px;}
.ls13{letter-spacing:-0.011208px;}
.ls24{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.008016px;}
.ls4{letter-spacing:-0.007200px;}
.ls23{letter-spacing:-0.006384px;}
.lse{letter-spacing:-0.005616px;}
.ls9{letter-spacing:-0.004008px;}
.ls22{letter-spacing:-0.003192px;}
.ls25{letter-spacing:-0.001608px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.004008px;}
.lsb{letter-spacing:0.008016px;}
.ls3{letter-spacing:0.011208px;}
.ls20{letter-spacing:0.022416px;}
.ls7{letter-spacing:0.033624px;}
.ls19{letter-spacing:0.054000px;}
.ls1b{letter-spacing:0.056040px;}
.ls11{letter-spacing:0.063000px;}
.ls14{letter-spacing:0.072000px;}
.ls16{letter-spacing:0.081000px;}
.ls2{letter-spacing:0.089472px;}
.ls18{letter-spacing:0.090000px;}
.ls1f{letter-spacing:0.099000px;}
.lsc{letter-spacing:675.343992px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.260520px;}
.ws11{word-spacing:-0.256512px;}
.ws1{word-spacing:-0.115200px;}
.ws3{word-spacing:-0.106248px;}
.ws2{word-spacing:-0.021600px;}
.ws8{word-spacing:-0.020040px;}
.ws9{word-spacing:-0.016032px;}
.ws4{word-spacing:-0.014400px;}
.ws7{word-spacing:-0.012024px;}
.ws10{word-spacing:-0.009000px;}
.ws6{word-spacing:-0.008016px;}
.ws13{word-spacing:-0.005616px;}
.ws5{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.003192px;}
.wse{word-spacing:0.008424px;}
.wsd{word-spacing:0.014040px;}
.wsf{word-spacing:0.028056px;}
.wsa{word-spacing:34.296456px;}
.wsb{word-spacing:34.300464px;}
._1{margin-left:-115.201944px;}
._2{margin-left:-34.556976px;}
._0{margin-left:-1.146288px;}
._71{width:1.232112px;}
._39{width:24.790496px;}
._5{width:34.316496px;}
._4e{width:107.278128px;}
._3{width:116.376288px;}
._4a{width:125.037576px;}
._b{width:144.003432px;}
._70{width:149.045496px;}
._6f{width:155.522424px;}
._11{width:160.556472px;}
._33{width:164.636616px;}
._9{width:178.319928px;}
._26{width:182.636544px;}
._2b{width:193.678584px;}
._30{width:196.079376px;}
._1e{width:200.400000px;}
._32{width:202.796784px;}
._6{width:204.957096px;}
._52{width:211.438032px;}
._d{width:213.838824px;}
._f{width:231.598272px;}
._6a{width:249.357720px;}
._5a{width:355.918416px;}
._57{width:528.146184px;}
._64{width:529.821528px;}
._c{width:536.134128px;}
._5c{width:542.578992px;}
._13{width:546.170160px;}
._69{width:548.354520px;}
._12{width:551.232264px;}
._1b{width:554.767320px;}
._5d{width:555.805392px;}
._5e{width:558.931632px;}
._a{width:560.101968px;}
._43{width:562.246248px;}
._47{width:564.158064px;}
._17{width:566.061864px;}
._6b{width:567.753240px;}
._1c{width:568.987704px;}
._55{width:570.859440px;}
._40{width:572.606928px;}
._58{width:575.460624px;}
._67{width:576.715128px;}
._61{width:578.871432px;}
._4c{width:580.302288px;}
._3f{width:581.717112px;}
._1a{width:584.161992px;}
._e{width:588.675000px;}
._63{width:590.646936px;}
._14{width:593.444520px;}
._45{width:594.478584px;}
._1d{width:595.885392px;}
._54{width:597.035688px;}
._6d{width:598.811232px;}
._41{width:599.925456px;}
._44{width:601.404408px;}
._68{width:603.107808px;}
._38{width:604.510608px;}
._1f{width:606.009600px;}
._60{width:607.688952px;}
._18{width:610.719000px;}
._3b{width:612.226008px;}
._48{width:614.554656px;}
._65{width:616.570680px;}
._3a{width:618.895320px;}
._24{width:621.837192px;}
._2c{width:623.284080px;}
._42{width:625.612728px;}
._59{width:628.093680px;}
._16{width:629.736960px;}
._56{width:632.642760px;}
._22{width:635.496456px;}
._5b{width:636.522504px;}
._50{width:639.107664px;}
._3e{width:641.292024px;}
._53{width:643.175784px;}
._28{width:645.588600px;}
._19{width:647.496408px;}
._2d{width:648.718848px;}
._66{width:650.402208px;}
._3c{width:652.322040px;}
._4f{width:655.167720px;}
._51{width:656.879136px;}
._4d{width:659.059488px;}
._46{width:661.440240px;}
._8{width:665.520384px;}
._35{width:667.688712px;}
._7{width:670.081488px;}
._6e{width:672.249816px;}
._31{width:675.139584px;}
._23{width:677.035368px;}
._2f{width:679.684656px;}
._10{width:681.368016px;}
._20{width:682.514304px;}
._3d{width:683.536344px;}
._49{width:685.456176px;}
._34{width:688.770792px;}
._6c{width:690.257760px;}
._37{width:695.287800px;}
._27{width:696.963144px;}
._15{width:698.874960px;}
._36{width:703.452096px;}
._4b{width:714.975096px;}
._29{width:719.275680px;}
._21{width:723.840792px;}
._2e{width:734.886840px;}
._2a{width:737.055168px;}
._5f{width:741.604248px;}
._62{width:743.764560px;}
._25{width:746.397816px;}
._4{width:804.233256px;}
.fc3{color:rgb(128,128,128);}
.fc1{color:rgb(255,101,0);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:4.080000px;}
.fs0{font-size:12.000000px;}
.fs7{font-size:16.080000px;}
.fsd{font-size:28.080000px;}
.fse{font-size:31.920000px;}
.fs9{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:55.920000px;}
.fs4{font-size:72.000000px;}
.fsa{font-size:88.080000px;}
.fsf{font-size:90.000000px;}
.fsc{font-size:96.000000px;}
.fsb{font-size:103.920000px;}
.fs8{font-size:112.080000px;}
.fs1{font-size:144.000000px;}
.yf{bottom:-0.681235px;}
.y0{bottom:0.000000px;}
.y7b{bottom:3.678670px;}
.y7{bottom:4.337197px;}
.y40{bottom:7.743486px;}
.y64{bottom:16.326936px;}
.y34{bottom:17.144418px;}
.y41{bottom:21.572447px;}
.y63{bottom:22.049311px;}
.yc{bottom:22.140143px;}
.y33{bottom:22.935030px;}
.y62{bottom:23.684276px;}
.y32{bottom:24.569881px;}
.y35{bottom:25.455487px;}
.y61{bottom:56.247316px;}
.y5e{bottom:60.811705px;}
.y6{bottom:63.264038px;}
.y60{bottom:64.762658px;}
.y5d{bottom:64.967385px;}
.y3f{bottom:65.716485px;}
.y5b{bottom:69.803895px;}
.y31{bottom:69.872019px;}
.y79{bottom:69.940143px;}
.y80{bottom:70.008266px;}
.y7e{bottom:70.144513px;}
.y5f{bottom:74.300100px;}
.y5c{bottom:76.752494px;}
.y36{bottom:90.309074px;}
.y30{bottom:103.593159px;}
.y76{bottom:110.269377px;}
.y75{bottom:112.778750px;}
.y2f{bottom:119.261568px;}
.y74{bottom:125.994978px;}
.y2e{bottom:134.929976px;}
.y73{bottom:139.211205px;}
.y3e{bottom:139.900929px;}
.y2d{bottom:150.598385px;}
.y72{bottom:152.495693px;}
.y3d{bottom:153.117156px;}
.y71{bottom:165.711921px;}
.y2c{bottom:166.266793px;}
.y3c{bottom:166.333384px;}
.y70{bottom:178.928148px;}
.y3b{bottom:179.617872px;}
.y2b{bottom:181.935202px;}
.y6f{bottom:192.212636px;}
.y3a{bottom:192.834099px;}
.y2a{bottom:197.603610px;}
.y6e{bottom:205.428863px;}
.y39{bottom:206.050327px;}
.y29{bottom:213.272019px;}
.y6d{bottom:218.645091px;}
.y38{bottom:219.334814px;}
.y28{bottom:228.463563px;}
.y6c{bottom:231.929578px;}
.y37{bottom:232.551042px;}
.y27{bottom:240.248931px;}
.y6b{bottom:245.145806px;}
.y7c{bottom:255.917340px;}
.y26{bottom:257.756675px;}
.y6a{bottom:258.362034px;}
.y7d{bottom:269.133302px;}
.y69{bottom:271.646521px;}
.y78{bottom:282.417387px;}
.y68{bottom:284.862749px;}
.y25{bottom:291.477815px;}
.y67{bottom:298.078977px;}
.y24{bottom:307.146223px;}
.y66{bottom:311.363464px;}
.y5a{bottom:322.133397px;}
.y23{bottom:322.814632px;}
.y59{bottom:324.579692px;}
.y58{bottom:337.795919px;}
.ya{bottom:338.006176px;}
.y22{bottom:338.483040px;}
.y57{bottom:351.080407px;}
.y21{bottom:354.151449px;}
.y56{bottom:364.296634px;}
.y20{bottom:369.819857px;}
.y84{bottom:375.065368px;}
.y55{bottom:377.512862px;}
.y1f{bottom:385.488266px;}
.y7f{bottom:388.281330px;}
.y54{bottom:390.797350px;}
.y1e{bottom:401.156675px;}
.y53{bottom:404.013577px;}
.y1d{bottom:416.348219px;}
.y52{bottom:417.229805px;}
.y1c{bottom:428.133587px;}
.y51{bottom:430.514292px;}
.y82{bottom:441.281425px;}
.y50{bottom:443.730520px;}
.y1b{bottom:445.641330px;}
.y81{bottom:454.497387px;}
.y4f{bottom:456.946748px;}
.y4e{bottom:470.231235px;}
.y1a{bottom:479.362470px;}
.y77{bottom:480.997435px;}
.y4d{bottom:483.447463px;}
.y8c{bottom:493.940903px;}
.y85{bottom:494.213397px;}
.y19{bottom:495.030879px;}
.y4c{bottom:496.663691px;}
.y8d{bottom:500.412637px;}
.y87{bottom:502.978622px;}
.y4b{bottom:509.948178px;}
.y18{bottom:510.699287px;}
.y8e{bottom:513.015487px;}
.y9{bottom:519.555344px;}
.y4a{bottom:523.164406px;}
.y17{bottom:526.367696px;}
.y8f{bottom:530.250736px;}
.y49{bottom:536.380633px;}
.y16{bottom:542.036105px;}
.y8{bottom:545.782898px;}
.y48{bottom:549.665121px;}
.y15{bottom:557.704513px;}
.y83{bottom:560.429454px;}
.y5{bottom:561.314705px;}
.y47{bottom:562.881348px;}
.y14{bottom:573.372922px;}
.y46{bottom:576.097576px;}
.y4{bottom:576.302056px;}
.y13{bottom:589.041330px;}
.y45{bottom:590.812106px;}
.y3{bottom:591.289406px;}
.y89{bottom:601.167316px;}
.y12{bottom:604.232874px;}
.y43{bottom:606.957815px;}
.y44{bottom:608.387857px;}
.y2{bottom:612.680190px;}
.y11{bottom:616.086366px;}
.y7a{bottom:616.767601px;}
.y8a{bottom:617.244139px;}
.y65{bottom:620.446271px;}
.ye{bottom:620.855012px;}
.y42{bottom:625.419287px;}
.y10{bottom:631.005416px;}
.y8b{bottom:633.320961px;}
.y86{bottom:643.744513px;}
.yd{bottom:652.191829px;}
.y1{bottom:653.213682px;}
.yb{bottom:655.257387px;}
.y88{bottom:656.279240px;}
.h8{height:2.719336px;}
.h2{height:7.998047px;}
.ha{height:10.717383px;}
.h1d{height:11.761641px;}
.h13{height:18.715430px;}
.h1a{height:20.401875px;}
.h14{height:20.554560px;}
.h15{height:21.274805px;}
.h19{height:23.036016px;}
.h18{height:23.285391px;}
.h4{height:29.250720px;}
.hd{height:29.298480px;}
.hb{height:30.178717px;}
.h1c{height:31.910625px;}
.h5{height:31.992188px;}
.h16{height:34.538622px;}
.h7{height:40.933440px;}
.h6{height:52.704000px;}
.hf{height:58.661280px;}
.h11{height:63.984375px;}
.h10{height:69.210720px;}
.h1b{height:72.000000px;}
.hc{height:82.042560px;}
.he{height:82.044997px;}
.h3{height:105.408000px;}
.h17{height:172.579572px;}
.h9{height:598.919240px;}
.h12{height:599.486936px;}
.h1{height:613.111639px;}
.h0{height:675.558195px;}
.w6{width:75.957720px;}
.w2{width:79.568266px;}
.w7{width:86.653112px;}
.w4{width:98.915344px;}
.w5{width:159.068409px;}
.w3{width:166.153254px;}
.w1{width:903.204276px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:8.436530px;}
.x3f{left:19.370127px;}
.x8{left:27.817102px;}
.x3{left:28.941708px;}
.x15{left:35.072824px;}
.x3a{left:67.101095px;}
.x37{left:70.711755px;}
.x3c{left:77.796487px;}
.x32{left:90.058720px;}
.x6{left:97.542201px;}
.x16{left:106.602515px;}
.x38{left:108.918715px;}
.x39{left:116.004128px;}
.x33{left:128.265907px;}
.x34{left:150.211784px;}
.x2e{left:157.296629px;}
.x35{left:195.435580px;}
.x3b{left:199.046126px;}
.x2f{left:202.520425px;}
.x13{left:212.738952px;}
.x41{left:224.830649px;}
.xa{left:226.840520px;}
.x1b{left:240.942088px;}
.xb{left:255.111779px;}
.x40{left:284.847467px;}
.x1c{left:328.685176px;}
.x1d{left:352.391791px;}
.x3d{left:414.248311px;}
.x24{left:424.739333px;}
.x36{left:426.374297px;}
.x2b{left:427.600520px;}
.x14{left:438.091542px;}
.x2c{left:439.862753px;}
.x31{left:441.633964px;}
.xc{left:452.193109px;}
.x25{left:463.705983px;}
.x18{left:466.294677px;}
.x30{left:471.403273px;}
.x20{left:472.629673px;}
.x22{left:476.444256px;}
.xd{left:480.396245px;}
.x21{left:481.485240px;}
.x1e{left:486.527361px;}
.x2d{left:507.986623px;}
.x26{left:510.166541px;}
.x1f{left:544.432118px;}
.x11{left:663.376007px;}
.xe{left:677.477575px;}
.x19{left:691.579143px;}
.x23{left:693.418477px;}
.xf{left:705.748834px;}
.x2{left:722.439095px;}
.x28{left:732.180274px;}
.x3e{left:758.578393px;}
.x27{left:773.326932px;}
.x9{left:819.038240px;}
.x2a{left:822.580663px;}
.x17{left:825.850591px;}
.x29{left:847.240912px;}
.x12{left:888.728596px;}
.x10{left:902.830164px;}
.x1a{left:916.931732px;}
.x1{left:927.014012px;}
.x7{left:937.641280px;}
.x4{left:951.470354px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1c{letter-spacing:-0.184268pt;}
.ls1e{letter-spacing:-0.157944pt;}
.ls1d{letter-spacing:-0.105296pt;}
.ls21{letter-spacing:-0.092134pt;}
.ls1{letter-spacing:-0.084552pt;}
.lsf{letter-spacing:-0.078972pt;}
.ls17{letter-spacing:-0.065810pt;}
.ls1a{letter-spacing:-0.052648pt;}
.ls12{letter-spacing:-0.051774pt;}
.ls15{letter-spacing:-0.039486pt;}
.ls10{letter-spacing:-0.026324pt;}
.ls8{letter-spacing:-0.025366pt;}
.ls5{letter-spacing:-0.014120pt;}
.lsd{letter-spacing:-0.013190pt;}
.ls13{letter-spacing:-0.013162pt;}
.ls24{letter-spacing:-0.011274pt;}
.ls6{letter-spacing:-0.009413pt;}
.ls4{letter-spacing:-0.008455pt;}
.ls23{letter-spacing:-0.007497pt;}
.lse{letter-spacing:-0.006595pt;}
.ls9{letter-spacing:-0.004707pt;}
.ls22{letter-spacing:-0.003748pt;}
.ls25{letter-spacing:-0.001888pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.004707pt;}
.lsb{letter-spacing:0.009413pt;}
.ls3{letter-spacing:0.013162pt;}
.ls20{letter-spacing:0.026324pt;}
.ls7{letter-spacing:0.039486pt;}
.ls19{letter-spacing:0.063414pt;}
.ls1b{letter-spacing:0.065810pt;}
.ls11{letter-spacing:0.073983pt;}
.ls14{letter-spacing:0.084552pt;}
.ls16{letter-spacing:0.095121pt;}
.ls2{letter-spacing:0.105070pt;}
.ls18{letter-spacing:0.105690pt;}
.ls1f{letter-spacing:0.116259pt;}
.lsc{letter-spacing:793.081787pt;}
.wsc{word-spacing:-0.305938pt;}
.ws11{word-spacing:-0.301232pt;}
.ws1{word-spacing:-0.135284pt;}
.ws3{word-spacing:-0.124771pt;}
.ws2{word-spacing:-0.025366pt;}
.ws8{word-spacing:-0.023534pt;}
.ws9{word-spacing:-0.018827pt;}
.ws4{word-spacing:-0.016910pt;}
.ws7{word-spacing:-0.014120pt;}
.ws10{word-spacing:-0.010569pt;}
.ws6{word-spacing:-0.009413pt;}
.ws13{word-spacing:-0.006595pt;}
.ws5{word-spacing:-0.004707pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.003748pt;}
.wse{word-spacing:0.009893pt;}
.wsd{word-spacing:0.016488pt;}
.wsf{word-spacing:0.032947pt;}
.wsa{word-spacing:40.275615pt;}
.wsb{word-spacing:40.280322pt;}
._1{margin-left:-135.285965pt;}
._2{margin-left:-40.581553pt;}
._0{margin-left:-1.346129pt;}
._71{width:1.446915pt;}
._39{width:29.112410pt;}
._5{width:40.299149pt;}
._4e{width:125.980731pt;}
._3{width:136.665041pt;}
._4a{width:146.836317pt;}
._b{width:169.108633pt;}
._70{width:175.029718pt;}
._6f{width:182.635817pt;}
._11{width:188.547489pt;}
._33{width:193.338955pt;}
._9{width:209.407782pt;}
._26{width:214.476946pt;}
._2b{width:227.444028pt;}
._30{width:230.263368pt;}
._1e{width:235.337238pt;}
._32{width:238.151872pt;}
._6{width:240.688807pt;}
._52{width:248.299614pt;}
._d{width:251.118954pt;}
._f{width:271.974540pt;}
._6a{width:292.830126pt;}
._5a{width:417.968349pt;}
._57{width:620.221879pt;}
._64{width:622.189298pt;}
._c{width:629.602421pt;}
._5c{width:637.170866pt;}
._13{width:641.388110pt;}
._69{width:643.953286pt;}
._12{width:647.332728pt;}
._1b{width:651.484077pt;}
._5d{width:652.703124pt;}
._5e{width:656.374385pt;}
._a{width:657.748755pt;}
._43{width:660.266863pt;}
._47{width:662.511980pt;}
._17{width:664.747684pt;}
._6b{width:666.733930pt;}
._1c{width:668.183608pt;}
._55{width:670.381658pt;}
._40{width:672.433798pt;}
._58{width:675.785001pt;}
._67{width:677.258212pt;}
._61{width:679.790440pt;}
._4c{width:681.470748pt;}
._3f{width:683.132229pt;}
._1a{width:686.003343pt;}
._e{width:691.303138pt;}
._63{width:693.618857pt;}
._14{width:696.904164pt;}
._45{width:698.118505pt;}
._1d{width:699.770572pt;}
._54{width:701.121408pt;}
._6d{width:703.206496pt;}
._41{width:704.514971pt;}
._44{width:706.251759pt;}
._68{width:708.252126pt;}
._38{width:709.899487pt;}
._1f{width:711.659809pt;}
._60{width:713.631935pt;}
._18{width:717.190234pt;}
._3b{width:718.959970pt;}
._48{width:721.694589pt;}
._65{width:724.062082pt;}
._3a{width:726.791994pt;}
._24{width:730.246744pt;}
._2c{width:731.945879pt;}
._42{width:734.680498pt;}
._59{width:737.593973pt;}
._16{width:739.523738pt;}
._56{width:742.936128pt;}
._22{width:746.287330pt;}
._5b{width:747.492257pt;}
._50{width:750.528108pt;}
._3e{width:753.093283pt;}
._53{width:755.305453pt;}
._28{width:758.138914pt;}
._19{width:760.379324pt;}
._2d{width:761.814881pt;}
._66{width:763.791714pt;}
._3c{width:766.046245pt;}
._4f{width:769.388034pt;}
._51{width:771.397814pt;}
._4d{width:773.958283pt;}
._46{width:776.754089pt;}
._8{width:781.545556pt;}
._35{width:784.091904pt;}
._7{width:786.901831pt;}
._6e{width:789.448180pt;}
._31{width:792.841743pt;}
._23{width:795.068033pt;}
._2f{width:798.179192pt;}
._10{width:800.156024pt;}
._20{width:801.502153pt;}
._3d{width:802.702373pt;}
._49{width:804.956904pt;}
._34{width:808.849382pt;}
._6c{width:810.595584pt;}
._37{width:816.502549pt;}
._27{width:818.469968pt;}
._15{width:820.715086pt;}
._36{width:826.090188pt;}
._4b{width:839.622079pt;}
._29{width:844.672416pt;}
._21{width:850.033399pt;}
._2e{width:863.005187pt;}
._2a{width:865.551536pt;}
._5f{width:870.893692pt;}
._62{width:873.430627pt;}
._25{width:876.522958pt;}
._4{width:944.441285pt;}
.fs6{font-size:4.791297pt;}
.fs0{font-size:14.092050pt;}
.fs7{font-size:18.883347pt;}
.fsd{font-size:32.975397pt;}
.fse{font-size:37.484854pt;}
.fs9{font-size:47.067448pt;}
.fs2{font-size:51.576904pt;}
.fs3{font-size:56.368201pt;}
.fs5{font-size:65.668954pt;}
.fs4{font-size:84.552301pt;}
.fsa{font-size:103.435649pt;}
.fsf{font-size:105.690377pt;}
.fsc{font-size:112.736402pt;}
.fsb{font-size:122.037155pt;}
.fs8{font-size:131.619749pt;}
.fs1{font-size:169.104603pt;}
.yf{bottom:-0.800000pt;}
.y0{bottom:0.000000pt;}
.y7b{bottom:4.320000pt;}
.y7{bottom:5.093333pt;}
.y40{bottom:9.093467pt;}
.y64{bottom:19.173333pt;}
.y34{bottom:20.133333pt;}
.y41{bottom:25.333333pt;}
.y63{bottom:25.893333pt;}
.yc{bottom:26.000000pt;}
.y33{bottom:26.933467pt;}
.y62{bottom:27.813333pt;}
.y32{bottom:28.853333pt;}
.y35{bottom:29.893333pt;}
.y61{bottom:66.053333pt;}
.y5e{bottom:71.413467pt;}
.y6{bottom:74.293333pt;}
.y60{bottom:76.053219pt;}
.y5d{bottom:76.293637pt;}
.y3f{bottom:77.173333pt;}
.y5b{bottom:81.973333pt;}
.y31{bottom:82.053333pt;}
.y79{bottom:82.133333pt;}
.y80{bottom:82.213333pt;}
.y7e{bottom:82.373333pt;}
.y5f{bottom:87.253395pt;}
.y5c{bottom:90.133333pt;}
.y36{bottom:106.053333pt;}
.y30{bottom:121.653333pt;}
.y76{bottom:129.493467pt;}
.y75{bottom:132.440317pt;}
.y2f{bottom:140.053333pt;}
.y74{bottom:147.960629pt;}
.y2e{bottom:158.453333pt;}
.y73{bottom:163.480941pt;}
.y3e{bottom:164.290909pt;}
.y2d{bottom:176.853333pt;}
.y72{bottom:179.081413pt;}
.y3d{bottom:179.811221pt;}
.y71{bottom:194.601725pt;}
.y2c{bottom:195.253333pt;}
.y3c{bottom:195.331533pt;}
.y70{bottom:210.122037pt;}
.y3b{bottom:210.932005pt;}
.y2b{bottom:213.653333pt;}
.y6f{bottom:225.722509pt;}
.y3a{bottom:226.452317pt;}
.y2a{bottom:232.053333pt;}
.y6e{bottom:241.242821pt;}
.y39{bottom:241.972629pt;}
.y29{bottom:250.453333pt;}
.y6d{bottom:256.763133pt;}
.y38{bottom:257.573101pt;}
.y28{bottom:268.293333pt;}
.y6c{bottom:272.363605pt;}
.y37{bottom:273.093413pt;}
.y27{bottom:282.133333pt;}
.y6b{bottom:287.883917pt;}
.y7c{bottom:300.533333pt;}
.y26{bottom:302.693333pt;}
.y6a{bottom:303.404229pt;}
.y7d{bottom:316.053333pt;}
.y69{bottom:319.004701pt;}
.y78{bottom:331.653333pt;}
.y68{bottom:334.525013pt;}
.y25{bottom:342.293333pt;}
.y67{bottom:350.045325pt;}
.y24{bottom:360.693333pt;}
.y66{bottom:365.645797pt;}
.y5a{bottom:378.293333pt;}
.y23{bottom:379.093333pt;}
.y59{bottom:381.166109pt;}
.y58{bottom:396.686421pt;}
.ya{bottom:396.933333pt;}
.y22{bottom:397.493333pt;}
.y57{bottom:412.286893pt;}
.y21{bottom:415.893333pt;}
.y56{bottom:427.807205pt;}
.y20{bottom:434.293333pt;}
.y84{bottom:440.453333pt;}
.y55{bottom:443.327517pt;}
.y1f{bottom:452.693333pt;}
.y7f{bottom:455.973333pt;}
.y54{bottom:458.927989pt;}
.y1e{bottom:471.093333pt;}
.y53{bottom:474.448301pt;}
.y1d{bottom:488.933333pt;}
.y52{bottom:489.968613pt;}
.y1c{bottom:502.773333pt;}
.y51{bottom:505.569085pt;}
.y82{bottom:518.213333pt;}
.y50{bottom:521.089397pt;}
.y1b{bottom:523.333333pt;}
.y81{bottom:533.733333pt;}
.y4f{bottom:536.609709pt;}
.y4e{bottom:552.210181pt;}
.y1a{bottom:562.933333pt;}
.y77{bottom:564.853333pt;}
.y4d{bottom:567.730493pt;}
.y8c{bottom:580.053333pt;}
.y85{bottom:580.373333pt;}
.y19{bottom:581.333333pt;}
.y4c{bottom:583.250805pt;}
.y8d{bottom:587.653333pt;}
.y87{bottom:590.666667pt;}
.y4b{bottom:598.851277pt;}
.y18{bottom:599.733333pt;}
.y8e{bottom:602.453333pt;}
.y9{bottom:610.133333pt;}
.y4a{bottom:614.371589pt;}
.y17{bottom:618.133333pt;}
.y8f{bottom:622.693333pt;}
.y49{bottom:629.891901pt;}
.y16{bottom:636.533333pt;}
.y8{bottom:640.933333pt;}
.y48{bottom:645.492373pt;}
.y15{bottom:654.933333pt;}
.y83{bottom:658.133333pt;}
.y5{bottom:659.172917pt;}
.y47{bottom:661.012685pt;}
.y14{bottom:673.333333pt;}
.y46{bottom:676.532997pt;}
.y4{bottom:676.773125pt;}
.y13{bottom:691.733333pt;}
.y45{bottom:693.812821pt;}
.y3{bottom:694.373333pt;}
.y89{bottom:705.973333pt;}
.y12{bottom:709.573333pt;}
.y43{bottom:712.773333pt;}
.y44{bottom:714.452685pt;}
.y2{bottom:719.493333pt;}
.y11{bottom:723.493333pt;}
.y7a{bottom:724.293333pt;}
.y8a{bottom:724.852949pt;}
.y65{bottom:728.613333pt;}
.ye{bottom:729.093333pt;}
.y42{bottom:734.453333pt;}
.y10{bottom:741.013333pt;}
.y8b{bottom:743.732565pt;}
.y86{bottom:755.973333pt;}
.yd{bottom:765.893333pt;}
.y1{bottom:767.093333pt;}
.yb{bottom:769.493333pt;}
.y88{bottom:770.693333pt;}
.h8{height:3.193418pt;}
.h2{height:9.392407pt;}
.ha{height:12.585825pt;}
.h1d{height:13.812136pt;}
.h13{height:21.978231pt;}
.h1a{height:23.958687pt;}
.h14{height:24.137991pt;}
.h15{height:24.983801pt;}
.h19{height:27.052057pt;}
.h18{height:27.344908pt;}
.h4{height:34.350218pt;}
.hd{height:34.406304pt;}
.hb{height:35.440000pt;}
.h1c{height:37.473844pt;}
.h5{height:37.569626pt;}
.h16{height:40.560000pt;}
.h7{height:48.069674pt;}
.h6{height:61.892285pt;}
.hf{height:68.888142pt;}
.h11{height:75.139252pt;}
.h10{height:81.276745pt;}
.h1b{height:84.552301pt;}
.hc{height:96.345656pt;}
.he{height:96.348518pt;}
.h3{height:123.784569pt;}
.h17{height:202.666667pt;}
.h9{height:703.333333pt;}
.h12{height:704.000000pt;}
.h1{height:720.000000pt;}
.h0{height:793.333333pt;}
.w6{width:89.200000pt;}
.w2{width:93.440000pt;}
.w7{width:101.760000pt;}
.w4{width:116.160000pt;}
.w5{width:186.800000pt;}
.w3{width:195.120000pt;}
.w1{width:1060.666667pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x5{left:9.907333pt;}
.x3f{left:22.747067pt;}
.x8{left:32.666667pt;}
.x3{left:33.987333pt;}
.x15{left:41.187333pt;}
.x3a{left:78.799333pt;}
.x37{left:83.039467pt;}
.x3c{left:91.359333pt;}
.x32{left:105.759333pt;}
.x6{left:114.547467pt;}
.x16{left:125.187333pt;}
.x38{left:127.907333pt;}
.x39{left:136.228000pt;}
.x33{left:150.627467pt;}
.x34{left:176.399333pt;}
.x2e{left:184.719333pt;}
.x35{left:229.507333pt;}
.x3b{left:233.747333pt;}
.x2f{left:237.827333pt;}
.x13{left:249.827333pt;}
.x41{left:264.027067pt;}
.xa{left:266.387333pt;}
.x1b{left:282.947333pt;}
.xb{left:299.587333pt;}
.x40{left:334.507067pt;}
.x1c{left:385.987333pt;}
.x1d{left:413.826901pt;}
.x3d{left:486.467333pt;}
.x24{left:498.787333pt;}
.x36{left:500.707333pt;}
.x2b{left:502.147333pt;}
.x14{left:514.467333pt;}
.x2c{left:516.547333pt;}
.x31{left:518.627333pt;}
.xc{left:531.027333pt;}
.x25{left:544.547333pt;}
.x18{left:547.587333pt;}
.x30{left:553.586549pt;}
.x20{left:555.026757pt;}
.x22{left:559.506365pt;}
.xd{left:564.147333pt;}
.x21{left:565.426181pt;}
.x1e{left:571.347333pt;}
.x2d{left:596.547749pt;}
.x26{left:599.107709pt;}
.x1f{left:639.347061pt;}
.x11{left:779.027333pt;}
.xe{left:795.587333pt;}
.x19{left:812.147333pt;}
.x23{left:814.307333pt;}
.xf{left:828.787333pt;}
.x2{left:848.387333pt;}
.x28{left:859.826765pt;}
.x3e{left:890.827067pt;}
.x27{left:908.146829pt;}
.x9{left:961.827333pt;}
.x2a{left:965.987333pt;}
.x17{left:969.827333pt;}
.x29{left:994.946789pt;}
.x12{left:1043.667333pt;}
.x10{left:1060.227333pt;}
.x1a{left:1076.787333pt;}
.x1{left:1088.627333pt;}
.x7{left:1101.107333pt;}
.x4{left:1117.347333pt;}
}
